/*LEGACY --- DO NOT TOUCH*/
/* kitutuki_contents */
.kitutuki_contents {
  padding:0 0;
}

/* kitutuki_contents_inner */
.kitutuki_contents_inner {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
  display: block;
}

#p-kitutuki-top-tmpl .main_image {
  padding-bottom: 40px;
}

h2 {
  font-size: 1.2em;
  font-weight: normal;
  padding: 2em 0;
}

#p-kitutuki-top-tmpl h2,
#p-kitutuki-top-tmpl .outline {
  text-align: center;
}

#p-kitutuki-top-tmpl ul {
  padding: 40px 0;
  margin-left: -10px;
  margin-right: -10px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#p-kitutuki-top-tmpl ul:after {
  content: '';
  display: block;
  clear: both;
}
#p-kitutuki-top-tmpl li {
  display: inline-block;
  flex-wrap: wrap;
  box-sizing: border-box;
  vertical-align: top;
  width: 25%;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 2em;
  position: relative;
  font-size: 0.8em;
  float: left;
}
#p-kitutuki-top-tmpl li .title {
  margin-top: 8px;
}

#legacy {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0 60px;
  display: block;
}

#legacy h1 {
  font-size: 1.2em;
  font-weight: normal;
  padding: 2em 0;
}

#legacy img {
  width: 100%;
  height: auto;
  margin: 0;
}

#legacy td:first-child img {
  padding-right: 20px;
}
#legacy td:last-child img {
  padding-left: 20px;
}
#legacy td:last-child p {
  padding-left: 20px;
}
#legacy td:last-child h4 {
  padding-left: 20px;
}
#legacy iframe {
  width: 100%;
  height: 50vw;
}


@media screen and (max-width: 767px) {
  .kitutuki_contents_inner{
    padding: 20px 0;
  }
  #p-kitutuki-top-tmpl .main_image {
    padding-bottom: 20px;
  }
  #p-kitutuki-top-tmpl li {
    width: 50%;
  }
  #legacy td {
    display: block;
    width: 100% !important;
  }
  #legacy td:first-child {
    padding-bottom: 20px;
  }
  #legacy td:first-child img {
    padding-right: 0;
  }
  #legacy td:last-child img {
    padding-left: 0;
  }
  #legacy td:last-child p {
    padding-left: 0;
  }
  #legacy td:last-child h4 {
    padding-left: 0;
  }
}
/*END LEGACY --- DO NOT TOUCH*/


/*l-kitutukiLayout__heading*/
.l-kitutukiLayout__heading {
  margin-top: 13px;
  margin-bottom: 44px;
  padding-left: 60px;
  padding-right: 60px;
}
.c-kitutukiTitle {
  font-size: 16px;
  padding-bottom: 3.667vw;
  letter-spacing: 0.1em;
  border-bottom: 2px solid #000000;
}
.c-kitutukiTitle img {
  width: 45%;
  height: auto;
}
.c-kitutukiMenu {
  padding: 29px 0;
}
.c-kitutukiMenu >li {
  margin: 0 10px;
}
.c-kitutukiTagsGroup {
  border-top: 2px solid #dcdcdc;
  border-bottom: 2px solid #dcdcdc;
}
.c-kitutukiTagsGroup__tagHead {
  font-size: 26px;
  padding: 29px 0;
  position: relative;
}
.c-kitutukiTagsGroup__tagHead:before {
  width: 20px;
  height: 10px;
  right: 20px;
  content: '';
  display: block;
  background-image: url('../img/chevron-down.svg');
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: transform .3s ease-in-out;
}
.c-kitutukiTagsGroup__tagHead.s-active:before {
  transform: rotate(180deg);
}
.c-kitutukiTagsGroup__tagList {
  padding-bottom: 20px;
}
.c-kitutukiTagsGroup__tagList a {
  font-size: 14px;
}

/*.l-kitutukiLayout__main {
  min-height: 100vh;
}*/

@media screen and (max-width: 767px) {
  .c-kitutukiTagsGroup__tagList:not(.s-active) {
    display: none;
  }
}

@media screen and (max-width: 749px) {
  .l-kitutukiLayout__heading {
    margin-top: 1.7333vw;
    margin-bottom: 5.8667vw;
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .c-kitutukiTitle {
    border-bottom-width: 0.2667vw;
  }
  .c-kitutukiMenu {
    padding: 3.8667vw 0;
  }
  .c-kitutukiMenu >li {
    margin: 0 1.3333vw;
  }
  .c-kitutukiTagsGroup {
    border-top: 0.2667vw solid #dcdcdc;
    border-bottom: 0.2667vw solid #dcdcdc;
  }
  .c-kitutukiTagsGroup__tagHead {
    font-size: 3.4667vw;
    padding: 3.8667vw 0;
  }
  .c-kitutukiTagsGroup__tagHead:before {
    width: 2.6667vw;
    height: 1.3333vw;
    right: 2.6667vw;
  }
  .c-kitutukiTagsGroup__tagList {
    padding-bottom: 2.6667vw;
  }
}

@media screen and (min-width: 768px) {
  .l-kitutukiLayout {
    width: 1280px;
    max-width: 100%;
    margin: 40px auto 0;
  }
  .l-kitutukiLayout__heading {
    margin-top: 0;
    width: 320px;
    top: 0;
    left: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
  .c-kitutukiTitle {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .c-kitutukiTitle img {
    width: 60%;
    height: auto;
  }
  .c-kitutukiMenu {
    font-weight: 600;
    padding: 23px 0;
    border-bottom: 1px solid #dcdcdc;
  }
  .c-kitutukiMenu >li + li {
    margin-top: 11px;
  }
  .c-kitutukiTagsGroup {
    border-top-width: 1px;
    border-bottom: none;
    margin-top: 22px;
  }
  .c-kitutukiTagsGroup__tagHead {
    font-size: 16px;
  }
  .c-kitutukiTagsGroup__tagHead:before {
    content: none;
  }
  .l-kitutukiLayout__main {
    /*padding-left: 320px;*/
    overflow: hidden;
  }
}

/*end l-kitutukiLayout__heading*/

/*l-kitutukiLayout__footTags*/
.l-kitutukiLayout__footTags {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 39px;
  padding-bottom: 121px;
  border-top: 2px solid #dcdcdc;
}
.c-kitutukiFootNav {
  margin-bottom: 54px;
}
.c-kitutukiFootNav > a {
  margin: 0 10px;
}
.c-kitutukiFootTags {
  font-size: 24px;
  line-height: 1.75;
}
@media screen and (max-width: 749px) {
  .l-kitutukiLayout__footTags {
    margin-left: 8vw;
    margin-right: 8vw;
    padding-top: 5.2vw;
    padding-bottom: 16.1333vw;
  }
  .c-kitutukiFootNav {
    margin-bottom: 7.2vw;
  }
  .c-kitutukiFootNav > a {
    margin: 0 1.3333vw;
  }
  .c-kitutukiFootTags {
    font-size: 3.2vw;
  }
}

@media screen and (min-width: 768px) {
  .l-kitutukiLayout__footTags {
    width: 1180px;
    padding: 42px 42px 121px 0;
    max-width: 100%;
    margin: 0 auto;
  }
  .c-kitutukiFootTags {
    font-size: 14px;
  }
  .c-kitutukiFootTags >li {
    margin: 0 4px;
  }
}

/*end l-kitutukiLayout__footTags*/

/*c-kitutukiTopicsGroup*/
.c-kitutukiTopics__col {
  width: 100%;
}
.c-kitutukiTopics__col.c-kitutukiTopics__col--small {
  width: 50%;
}
.c-kitutukiTopic {
  background-size: cover;
  background-position: center center;
}
.c-kitutukiTopic__imgLink {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.c-kitutukiTopic__indicTags {
  top: 0;
  right: 0;
}
.c-kitutukiTopic__indicTags li {
  vertical-align: top;
  line-height: 0;
}
.c-kitutukiTopic__indicTag--new {
  width: 50px;
  height: auto;
}
.c-kitutukiTopic__indicTag--special {
  width: 90px;
  height: auto;
}
.c-kitutukiTopic__indicTag span {
  line-height: 36px;
  vertical-align: middle;
}
.c-kitutukiTopic__name {
  font-size: 32px;
  padding: 30px 20px 47px;
  line-height: 1.4583;
  color: #ffffff;
  background-image: url('../img/kitutuki/topic-veil.png');
  background-size: 100% 100%;
  bottom: 0;
  left: 0;
  right: 0;
}
.c-kitutukiTopic__name a {
  color: #ffffff;
}
.c-kitutukiTopic__tags {
  font-size: 22px;
  margin-top: 29px;
  line-height: 1.5;
}
.c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__name {
  font-size: 24px;
  padding-bottom: 23px;
  line-height: 1.4583;
}
.c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__tags {
  margin-top: 17px;
}

@media screen and (max-width: 749px) {

  .c-kitutukiTopic__indicTag span {
    line-height: 4.8vw;
  }
  .c-kitutukiTopic__name {
    font-size: 4.2667vw;
    padding: 4vw 2.6667vw 6.2667vw;
  }
  .c-kitutukiTopic__tags {
    font-size: 2.9333vw;
    margin-top: 3.8667vw;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__name {
    font-size: 3.2vw;
    padding-bottom: 3.0667vw;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__tags {
    margin-top: 2.2667vw;
  }
}

@media screen and (min-width: 768px) {
  .c-kitutukiTopics__col {
    width: 66.666666%;
  }
  .c-kitutukiTopics__col.c-kitutukiTopics__col--small {
    width: 33.333333%;
  }
  .c-kitutukiTopics__col.c-kitutukiTopics__col--small.c-kitutukiTopics__col--small-pos2 {
    left: 66.666666%;
    bottom: 0;
  }
  .c-kitutukiTopics__col.c-kitutukiTopics__col--small.c-kitutukiTopics__col--small-pos3 {
    left: 0;
    bottom: 0;
  }

  .c-kitutukiTopic__name {
    font-size: 1.6406vw;
    padding: 2.3438vw 3.125vw 3.9062vw;
  }
  .c-kitutukiTopic__tags {
    font-size: 1.0938vw;
    margin-top: 1.4844vw;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__name {
    font-size: 1.25vw;
    padding: 2.3438vw 1.5625vw 1.5625vw;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__tags {
    margin-top: 0.9375vw;
  }

  .c-kitutukiTopic__imgLink {
    opacity: 0;
    background-color: #ffffff;
  }
  .c-kitutukiTopic__imgLink:hover {
    opacity: 0.3;
  }
}

@media screen and (min-width: 960px) {
  .c-kitutukiTopic__name {
    font-size: 21px;
    padding: 30px 40px 50px;
  }
  .c-kitutukiTopic__tags {
    font-size: 14px;
    margin-top: 19px;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__name {
    font-size: 16px;
    padding: 30px 20px 20px;
  }
  .c-kitutukiTopic.c-kitutukiTopic--small .c-kitutukiTopic__tags {
    margin-top: 12px;
  }
}

/*end c-kitutukiTopicsGroup*/

/*c-kitutukiSnippet */
.c-kitutukiSnippet {
  margin-top: 132px;
  padding-left: 60px;
  padding-right: 60px;
}
.c-kitutukiSnippet__info {
  margin-top: 34px;
}
.c-kitutukiSnippet__info h3 {
  font-size: 30px;
  margin-bottom: 13px;
  line-height: 1.3703;
}
.c-kitutukiSnippet__info p {
  font-size: 24px;
  line-height: 1.75;
}
.c-kitutukiSnippet__tags {
  font-size: 22px;
  margin-bottom: 18px;
  line-height: 1.75;
}
@media screen and (max-width: 749px) {
  .c-kitutukiSnippet {
    margin-top: 17.6vw;
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .c-kitutukiSnippet__info {
    margin-top: 4.5333vw;
  }
  .c-kitutukiSnippet__info h3 {
    font-size: 4vw;
    margin-bottom: 1.7333vw;
  }
  .c-kitutukiSnippet__info p {
    font-size: 3.2vw;
  }
  .c-kitutukiSnippet__tags {
    font-size: 2.9333vw;
    margin-bottom: 2.4vw;
  }
}

@media screen and (min-width: 768px) {
  .c-kitutukiSnippet {
    padding: 0;
    margin-top: 114px;
    margin-bottom: 91px;
  }
  .c-kitutukiSnippet figure {
    width: 33.333333%;
  }
  .c-kitutukiSnippet__info {
    padding-left: 54px;
  }
  .c-kitutukiSnippet__info h3 {
    font-size: 20px;
    margin-top: 8px;
    margin-bottom: 6px;
    line-height: 2;
  }
  .c-kitutukiSnippet__tags {
    font-size: 14px;
    margin-bottom: 22px;
  }
  .c-kitutukiSnippet__info p {
    font-size: 14px;
  }
}

/*end c-kitutukiSnippet*/

/*c-kitutukiSampleCard*/
.c-kitutukiSampleCard {
  width: 360px;
  max-width: 100%;
  margin: 122px auto 103px;
}
.c-kitutukiSampleCard img {
  margin-bottom: 36px;
}
.c-kitutukiSampleCard figcaption {
  font-size: 24px;
  line-height: 1.75;
}

@media screen and (max-width: 749px) {
  .c-kitutukiSampleCard {
    width: 48vw;
    margin: 16.2667vw auto 13.7333vw;
  }
  .c-kitutukiSampleCard img {
    margin-bottom: 4.8vw;
  }
  .c-kitutukiSampleCard figcaption {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  .c-kitutukiSampleCard {
    width: 180px;
    margin: 44px auto 38px;
  }
  .c-kitutukiSampleCard img {
    margin-bottom: 10px;
  }
  .c-kitutukiSampleCard figcaption {
    font-size: 16px;
  }
}
/*end c-kitutukiSampleCard*/


/*kitutuki details page*/
.c-kitutukiDetailsBanner {
  margin-bottom: 70px;
}
.c-kitutukiDetailsBanner figcaption {
  font-size: 40px;
  padding: 30px 60px;

  left: 0;
  right: 0;
  bottom: 0;
  color: #ffffff;
  background-image: url('../img/kitutuki/topic-veil.png');
}
.c-kitutukiDetailsBanner__tags {
  font-size: 22px;
  margin-top: 18px;
}
.c-kitutukiDetailsBanner__tags a {
  color: #ffffff;
}
.l-kitutukiLayout__mainInner {
  padding-bottom: 200px;
}
.c-kitutukiDetailsBlock {
  padding-left: 60px;
  padding-right: 60px;
}
.c-kitutukiDetailsBlock + .c-kitutukiDetailsBlock {
  margin-top: 40px;
}
.c-kitutukiDetailsBlock h3 {
  font-size: 32px;
  line-height: 1.75;
}
.c-kitutukiDetailsBlock__paragraph {
  font-size: 24px;
  line-height: 1.75;
}
.c-kitutukiSideParagraph figure {
  width: 28.57%;
  padding-right: 40px;
}
.c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 figure {
  width: 100%;
  padding-right: 0;
}
.c-kitutukiSideParagraph__main {
  font-size: 24px;
  line-height: 1.75;
}
.c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 .c-kitutukiSideParagraph__main {
  width: 100%;
  padding: 20px 0;
}
.c-kitutukiSideParagraph__main h3 {
  font-size: 26px;
  margin-bottom: 30px;
  line-height: 1.8;
}
.c-kitutukiSideParagraph__main a {
  color: #c82832;
}
.c-kitutukiDetailsBlock hr {
  border: none;
  margin: 0;
  height: 2px;
  background-color: #dcdcdc;
}
.c-kitutukiDetailsJumbotron {
  padding: 20px 40px;
  border: 1px solid #dcdcdc;
}
.c-kitutukiDetailsJumbotron.c-kitutukiDetailsJumbotron--table {
  padding: 0 40px;
}
.c-kitutukiDetailsJumbotron__infolist label {
  width: 175px;
}
.c-kitutukiDetailsJumbotron__infolist >li {
  padding: 20px 0;
}
.c-kitutukiDetailsJumbotron__infolist >li + li {
  border-top: 2px solid #dcdcdc;
}
.c-kitutukiDetailsBlock__gallerygall{
  line-height: 0;
}
.c-kitutukiDetailsBlock__gallery img {
  width: 100%;
}
.c-kitutukiDetailsBlock__gallery .slick-dots {
  padding-top: 25px;
  line-height: 0;
  text-align: center;
}
.c-kitutukiDetailsBlock__gallery .slick-dots li {
  height: 12px;
  width: 12px;
  margin: 0 9px;

  border-radius: 100%;
  background-color: #dcdcdc;
  display: inline-block;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}
.c-kitutukiDetailsBlock__gallery .slick-dots li.slick-active {
  background-color: #000000;
}
.c-kitutukiSocial h2 {
  padding-top: 200px;
  padding-bottom: 24px;
}
.c-kituDetailGallery__name {
  font-size: 22px;
  margin-top: 15px;
  line-height: 1.75;
}
.c-kitutukiSocial__buttons >li {
  width: 100px;
  height: 100px;
}

@media screen and (max-width: 639px) {
  .c-kitutukiDetailsBanner {
    margin-bottom: 9.3333vw;
  }
  .c-kitutukiDetailsBanner figcaption {
    font-size: 5.3333vw;
    padding: 4vw 8vw;
  }
  .c-kitutukiDetailsBanner__tags {
    font-size: 2.9333vw;
    margin-top: 2.4vw;
  }
  .l-kitutukiLayout__mainInner {
    padding-bottom: 26.6667vw;
  }
  .c-kitutukiDetailsBlock {
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .c-kitutukiDetailsBlock + .c-kitutukiDetailsBlock {
    margin-top: 5.3333vw;
  }
  .c-kitutukiDetailsBlock h3 {
    font-size: 4.2667vw;
  }
  .c-kitutukiDetailsBlock__paragraph {
    font-size: 3.2vw;
  }
  .c-kitutukiSideParagraph figure {
    padding-right: 5.3333vw;
  }
  .c-kitutukiSideParagraph__main {
    font-size: 3.2vw;
  }
  .c-kitutukiSideParagraph__main h3 {
    font-size: 3.4667vw;
    margin-bottom: 4vw;
  }
  .c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 .c-kitutukiSideParagraph__main {
    padding: 2.6667vw 0;
  }
  .c-kitutukiDetailsJumbotron {
    padding: 2.6667vw 5.3333vw;
  }
  .c-kitutukiDetailsJumbotron.c-kitutukiDetailsJumbotron--table {
    padding: 0 5.3333vw;
  }
  .c-kitutukiDetailsJumbotron__infolist label {
    width: 23.3333vw;
  }
  .c-kitutukiDetailsJumbotron__infolist >li {
    padding: 2.6667vw 0;
  }
  .c-kitutukiDetailsBlock__gallery .slick-dots {
    padding-top: 3.3333vw;
  }
  .c-kitutukiDetailsBlock__gallery .slick-dots li {
    height: 1.6vw;
    width: 1.6vw;
    margin: 0 1.2vw;
  }
  .c-kituDetailGallery__name {
    font-size: 2.9333vw;
    margin-top: 2vw;
  }
  .c-kitutukiSocial h2 {
    padding-top: 26.6667vw;
    padding-bottom: 6.3333vw;
  }
  .c-kitutukiSocial__buttons >li {
    width: 13.3333vw;
    height: 13.3333vw;
  }
}
@media screen and (min-width: 768px) {
  .l-kitutukiLayout__mainInner {
    padding-bottom: 50px;
    margin-bottom: 70px;

  }
  .l-kitutukiLayout__mainInner.l-kitutukiLayout__mainInner--bdr {
    border-left: 1px solid #dcdcdc;
  }
  .c-kitutukiDetailsBanner figcaption {
    font-size: 30px;
  }
  .c-kitutukiDetailsBanner__tags {
    font-size: 13px;
  }
  .c-kitutukiDetailsBlock + .c-kitutukiDetailsBlock {
    margin-top: 48px;
  }
  .c-kitutukiDetailsBlock h3 {
    font-size: 20px;
    line-height: 1.75;
  }
  .c-kitutukiDetailsBlock__paragraph {
    font-size: 16px;
  }
  .c-kitutukiSideParagraph__main {
    font-size: 16px;
  }
  .c-kitutukiSideParagraph__main h3 {
    font-size: 18px;
    margin-bottom: 21px;
  }
  .c-kitutukiDetailsBlock hr {
    height: 1px;
  }
  .c-kitutukiDetailsJumbotron {
    border-width: 1px;
    padding: 15px 30px;
  }
  .c-kitutukiDetailsJumbotron.c-kitutukiDetailsJumbotron--table {
    padding: 0 30px;
  }
  .c-kitutukiDetailsJumbotron__infolist >li {
    padding: 16px 0;
  }
  .c-kitutukiDetailsJumbotron__infolist >li + li {
    border-top-width: 1px;
  }
  .c-kitutukiSocial h2 {
    padding-top: 115px;
    font-size: 16px;
  }
  .c-kitutukiSideParagraph figure {
    width: 220px;
  }
  .c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 + .c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 {
    margin-top: 20px;
  }
  .c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 figure {
    width: 50%;
    padding-right: 10px;
  }
  .c-kitutukiSideParagraph.c-kitutukiSideParagraph--type2 .c-kitutukiSideParagraph__main {
    width: 50%;
    padding: 0 0 0 10px;
  }

  .c-kituDetailGallery__name {
    font-size: 12px;
    line-height: 1.75;
    margin-top: 13px;
  }
  .c-kitutukiSocial__buttons >li {
    width: 50px;
    height: 50px;
    margin: 0 10px;
  }
}
/*end kitutuki details page*/



/*ytv modal*/
.c-ytv-modal {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 900;
}
.c-ytv-modal__inner {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.c-ytv-modal__content {
  width: 960px;
  padding: 0 7px;
  max-width: 100%;
}
.c-ytv-modal__content.c-ytv-modal__content--fabricThumb {
  width: 570px;
}
.c-ytv-modal__x {
  width: 28px;
  height: 28px;
  top: 20px;
  right: 20px;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  background-image: url('../img/icon-x-white.svg');
  background-size: 100% 100%;
  background-position: bottom;
  cursor: pointer;
  z-index: 99;
}
.c-ytv-modal__x:focus {
  outline: none;
}
.c-ytv-modal__cloak {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.c-ytv-video {
  width: 100%;
  background-size: cover;
  z-index: 99;
}

.c-ytv-video__frame {
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.c-ytv-video__frame:focus {
  outline: none;
}

@media screen and (max-width: 877px) and (orientation: landscape) {
  .c-ytv-modal__x {
    right: 15px;
    top: 15px;
    width: 14.5px;
    height: 14.5px;
  }
  .c-ytv-modal__content {
    width: 65vw;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .c-ytv-modal__x {
    top: 20px;
    right: 20px;
  }
  .c-ytv-modal__content {
    padding: 0;
  }
}
/*end c-ytv-modal*/


/*taxonomy*/
.l-container.l-container--kitutukiTaxonomy {
  padding-left: 60px;
  padding-right: 60px;
}
.l-container.l-container--kitutukiTaxonomy .l-row {
  margin-left: -25px;
  margin-right: -25px;
}
.l-container.l-container--kitutukiTaxonomy .l-col {
  padding-left: 25px;
  padding-right: 25px;
}

@media screen and (max-width: 749px) {
  .l-container.l-container--kitutukiTaxonomy {
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .l-container.l-container--kitutukiTaxonomy .l-row {
    margin-left: -3.3333vw;
    margin-right: -3.3333vw;
  }
  .l-container.l-container--kitutukiTaxonomy .l-col {
    padding-left: 3.3333vw;
    padding-right: 3.3333vw;
  }
}

@media screen and (min-width: 768px) {
  .l-container.l-container--kitutukiTaxonomy {
    padding-left: 40px;
    padding-right: 40px;
  }
  .l-container.l-container--kitutukiTaxonomy .l-row {
    margin-left: -40px;
    margin-right: -40px;
  }
  .l-container.l-container--kitutukiTaxonomy .l-col {
    padding-left: 40px;
    padding-right: 40px;
  }
}

/*taxonomy*/
.l-container.l-container--kitutukiTaxonomySingle {
  padding-left: 60px;
  padding-right: 60px;
}
.l-container.l-container--kitutukiTaxonomySingle .l-row {
  margin-left: -20px;
  margin-right: -20px;
}
.l-container.l-container--kitutukiTaxonomySingle .l-col {
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (max-width: 749px) {
  .l-container.l-container--kitutukiTaxonomySingle {
    padding-left: 8vw;
    padding-right: 8vw;
  }
  .l-container.l-container--kitutukiTaxonomySingle .l-row {
    margin-left: -3.3333vw;
    margin-right: -3.3333vw;
  }
  .l-container.l-container--kitutukiTaxonomySingle .l-col {
    padding-left: 3.3333vw;
    padding-right: 3.3333vw;
  }
}

.c-taxonomyTitle {
  font-size: 32px;
  margin-bottom: 60px;
  line-height: 1.75;
}
.c-taxonomyTitle.c-taxonomyTitle--related {
  padding-top: 60px;
  border-top: 2px solid #dcdcdc;
}
.c-kitutukiTaxoCard {
  padding-bottom: 60px;
}
.c-kitutukiTaxoCard figure {
  margin-bottom: 20px;
}
.c-kitutukiRelated-section {
  margin-top: 60px;
}
@media screen and (max-width: 749px) {
  .c-taxonomyTitle {
    font-size: 4.2667vw;
    margin-bottom: 8vw;
  }
  .c-taxonomyTitle.c-taxonomyTitle--related {
    padding-top: 8vw;
  }
  .c-kitutukiTaxoCard {
    padding-bottom: 8vw;
  }
  .c-kitutukiTaxoCard figure {
    margin-bottom: 2.6667vw;
  }
  .c-kitutukiRelated-section {
    margin-top: 8vw;
  }
}
@media screen and (min-width: 768px) {
  .c-taxonomyTitle {
    font-size: 18px;
    padding-top: 30px;
  }
  .c-taxonomyTitle.c-taxonomyTitle--related {
    border-top-width: 1px;
  }
  .c-kitutukiTaxoCard figure {
    margin-bottom: 10px;
  }
  .c-kitutukiTaxoCard__title {
    font-size: 14px;
  }
}

.c-kitutukiDetailsBlock__paragraph iframe {
  width: 100% !important;
  height: 33vw !important;
}
@media screen and (max-width: 749px) {
  .c-kitutukiDetailsBlock__paragraph iframe {
    height: 47vw !important;
  }
}
